/*! WP Plugins/Gravity Forms: WooCommerce Orders (GFWCO) */
/* Base/Mixins
-------------------------------------------------------------------------------*/
/* linear gradient */
/* box sizing */
/* text shadow */
/* box-shadow */
/* transition */
/* transform */
/* touch action */
/* user select */
/* filters */
/* CSS3 calc() function to perform calculations */
/* headings */
/* Setup
-------------------------------------------------------------------------------*/
:root {
  /* container sizes */
  --container-size: 1400px;
  --container-size--lg: 1400px;
  --container-size--md: 960px;
  --container-size--sm: 800px;
  /* font sizes */
  --font-size--regular: 62.5%;
  --font-size--default: 16px;
  /* default font size | equals 16px */
  /* font weights */
  --font-weight--light: 300;
  --font-weight--bold: 600;
  /* line height */
  --lineheight--default: 26px;
  --lineheight--headings: 1.2;
  /* paddings */
  --padding-xs: 5px;
  --padding-s: 10px;
  --padding-m: 15px;
  --padding-l: 20px;
  --padding-xl: 25px;
  /* margins */
  --margin-xs: 5px;
  --margin-s: 10px;
  --margin-m: 15px;
  --margin-l: 20px;
  --margin-xl: 50px;
  /* borders */
  --border-radius: 0;
  --border-size--xs: 1px;
  --border-size--sm: 2px;
  --border-size--md: 4px;
  --border-size--lg: 8px;
  --border-size--xl: 10px;
  /* transitions */
  --trans-delay: 350ms;
  /* font awesome */
  --font-awesome: "Font Awesome 5 Pro";
  /* overlay with opacity and fallback */
  --mask-overlay--rgb: rgb(10, 10, 10);
  /* #0a0a0a | Very dark gray (mostly black) | https://www.colorhexa.com/0a0a0a */
  --mask-overlay--rgba: rgba(10, 10, 10, .4);
  /* #0a0a0a | Very dark gray (mostly black) | https://www.colorhexa.com/0a0a0a */
  --icon-filter: brightness(0%) invert(44%) sepia(99%) saturate(266%) hue-rotate(16deg) brightness(91%) contrast(78%);
  --icon-filter-hover: brightness(0%); }

/* media screen sizes */
/* All color variables MUST start with the prefix color- */
:root {
  /* general */
  --color-primary: #003da5;
  --color-secondary: #453536;
  --color-bg: #fff;
  --color-icon: #89813d;
  --color-breadcrumb: transparent;
  --color-text: #271e17;
  --color-bg-light: #f8f8f4;
  --color-input-background: #fff;
  --color-error: #c00;
  --color-error--light: #f9e5e5;
  --color-border: #6f6f6f;
  --color-border-hover: #003da5;
  /* header */
  --color-header: rgba(255, 255, 255, 0.8);
  --color-header-text: #453536;
  /* menu */
  --color-menu: transparent;
  --color-menu-text: #453536;
  --color-menu-hover: #89813d;
  --color-menu-active: #89813d;
  --color-menu--secondary: rgba(248, 248, 244, 0.95);
  --color-menu-text--secondary: #453536;
  --color-menu-hover--secondary: #89813d;
  --color-menu-active--secondary: #89813d;
  /* links */
  --color-link: #003da5;
  --color-hover: #453536;
  --color-text-hover: #453536;
  /* cards */
  --color-card: transparent;
  --color-card-hover: transparent;
  /* buttons */
  --color-button--primary: #003da5;
  --color-button-text--primary: #fff;
  --color-button-hover--primary: #fff;
  --color-button-text-hover--primary: #003da5;
  --color-button--secondary: #deebf6;
  --color-button-text--secondary: #003da5;
  --color-button-hover--secondary: #fff;
  --color-button-text-hover--secondary: #003da5;
  /* footer */
  --color-footer: #ededed;
  --color-footer-text: #271e17;
  --color-footer-border: #003da5;
  --color-byline: #453536;
  --color-byline-text: #fff;
  --color-light-olive: #e7e6d8; }

#content .gfwco-form .gform_body .gform_fields {
  max-width: 1000px;
  margin: 20px auto !important; }
  #content .gfwco-form .gform_body .gform_fields .gfield_label {
    font-weight: 300; }
  #content .gfwco-form .gform_body .gform_fields .gfield_description {
    margin-left: 10px; }
  #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third {
    position: relative;
    margin-bottom: 30px;
    padding: 60px 0 0 0;
    border: solid 1px #6F6F6F;
    background-color: #F8F8F4;
    box-shadow: 8px 9px 0px rgba(132, 122, 123, 0.3);
    transition: ease all 0.3s; }
    @media all and (min-width: 992px) {
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third {
        flex: 0 0 31%; } }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_label, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_label, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_label {
      width: 100%;
      padding: 20px 20px 5px 20px;
      background-color: #453536;
      color: #fff;
      font-weight: 600;
      transition: ease all 0.3s; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_required, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_required, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_required {
      display: none; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_description {
      margin-left: 0;
      width: 100%;
      padding: 0 20px 10px 20px;
      background-color: #453536;
      color: #fff;
      font-size: 16px;
      transition: ease all 0.3s; }
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_description strong, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_description strong, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_description strong {
        position: absolute;
        top: 15px;
        left: 20px;
        color: #271E17;
        font-size: 14px; }
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_description.validation_message, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_description.validation_message, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_description.validation_message {
        background-color: #f2dede;
        color: #a94442;
        padding-left: 15px !important; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .ginput_container, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .ginput_container, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .ginput_container {
      margin-left: 20px;
      margin-right: 20px; }
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .ginput_container ul, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .ginput_container ul, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .ginput_container ul {
        font-size: 16px; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third .gfield_radio, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third .gfield_radio, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third .gfield_radio {
      margin: 25px auto 40px auto; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third.gf_has_badge .gfield_label:after, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third.gf_has_badge .gfield_label:after, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third.gf_has_badge .gfield_label:after {
      content: "";
      position: absolute;
      background-image: url(../images/badge.png);
      background-size: 80px 80px;
      z-index: 10;
      top: 30px;
      right: 8px;
      width: 80px;
      height: 80px; }
    #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third.gfwco-selected, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third:hover, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third.gfwco-selected, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third:hover, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third.gfwco-selected, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third:hover {
      border-color: #003DA5;
      box-shadow: none;
      outline: 3px solid #003DA5; }
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third.gfwco-selected .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third.gfwco-selected .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third:hover .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_left_third:hover .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third.gfwco-selected .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third.gfwco-selected .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third:hover .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_middle_third:hover .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third.gfwco-selected .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third.gfwco-selected .gfield_description, #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third:hover .gfield_label,
      #content .gfwco-form .gform_body .gform_fields .gfwco-products-field.gf_right_third:hover .gfield_description {
        background-color: #003DA5; }
  #content .gfwco-form .gform_body .gform_fields input[type="tel"],
  #content .gfwco-form .gform_body .gform_fields input[type="text"],
  #content .gfwco-form .gform_body .gform_fields input[type="email"] {
    border: solid 1px #6f6f6f;
    border-radius: 8px;
    color: #003da5; }
    #content .gfwco-form .gform_body .gform_fields input[type="tel"]:focus,
    #content .gfwco-form .gform_body .gform_fields input[type="text"]:focus,
    #content .gfwco-form .gform_body .gform_fields input[type="email"]:focus {
      border-color: #003da5; }
  #content .gfwco-form .gform_body .gform_fields .gfwco-search-api__button {
    margin-top: 6px;
    padding: 8px;
    background-color: #deebf6;
    color: #003da5;
    border-radius: 5px;
    border: 2px solid #fff !important; }
    @media all and (max-width: 768px) {
      #content .gfwco-form .gform_body .gform_fields .gfwco-search-api__button-wrapper {
        max-width: 100%;
        flex: 0 0 100%; } }
    #content .gfwco-form .gform_body .gform_fields .gfwco-search-api__button:hover, #content .gfwco-form .gform_body .gform_fields .gfwco-search-api__button:focus, #content .gfwco-form .gform_body .gform_fields .gfwco-search-api__button:active {
      background-color: white;
      color: #003da5;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -o-box-shadow: none;
      box-shadow: none;
      border: solid 2px var(--color-light-olive) !important; }

#content .gform_footer {
  display: flex;
  align-items: center;
  justify-content: center; }

#content .gform_wrapper .validation_error {
  text-align: left;
  padding: 20px; }
